# tbb::internal::STATIC_ASSERTION_FAILED< false > Struct Template Reference

List of all members.

## Public Types
enum | { value = 1 }

### template<>
struct tbb::internal::STATIC_ASSERTION_FAILED< false >

The documentation for this struct was generated from the following file:

- tbb_stddef.h

Copyright © 2005-2013 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.